.purchase {
  height: 100%;
  padding: 120px 0 120px 0;
  background: #2a2624 url('../img/bkgr-purchase.png') no-repeat fixed center;
  background-size: cover;

  &__wrapper {
    @include wrapper;
    text-align: center;
  }

  &__title {
    padding: 6px 0 20px 0;
    color: $color-naviblue;
    font-size: 2.5em;
    font-weight: 700;
    text-transform: uppercase;
  }

  &__text {
    padding: 15px 0 40px 0;
    color: #d8d8d8;
  }

  &__btn {
    @include button;
    margin: 40px 0 7px 0;
  }
}